Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

Upgrade question

We currently have installed CiscoWorks LMS 1.2 on Solaris 8. We have purchased CiscoWorks LMS 2.1.

Any advice on the installation? Can I install 2.1 over the top of my 1.2 or do I need to start "clean"?

2 REPLIES
Blue

Re: Upgrade question

For CD-One 4th Edition, you can use the 5th Ed CDs for doing both an upgrade as well as a clean install depending upon whether you want to preserve any old data or not. In any case be aware of CSCdx87041

New Member

Re: Upgrade question

What if I am at CD-One 5th Edition already with my LMS 1.2 installation (May 2002 update)?

Thanks for the heads-up on the bug CSCdx87041.

90
Views
3
Helpful
2
Replies
CreatePlease to create content